header {
    position: relative;
    width: 100%;
}
header.clone {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transform: translateY(-100%);
    transition: 0.2s transform cubic-bezier(.3,.73,.3,.74);
    z-index: 1000;
}

body.down header.clone {
    transform: translateY(0);
}
.header {
    border-top: 5px solid #04c2e8;
    color: #999;
    color: #000;
    background: url(/images/design/tbgr.jpg) center center no-repeat;
}
.header img {
    border: none;
}
.header .currency span {
    display: inline-block;
    margin: 7px 0px 0px 30px;
}
.header .banner img {
    display: block;
    margin: 24px 0px 0px 0px;
    width: 470px;
    height: 105px;
}
.topmenu {
    background-color: #125385;
    border-bottom:3px solid #04c2e8;
}
.menutable {
    display: table;
    width: 100%;
}
.servicemenu {
    background-color: #eff1f3;
}
.servicemenuct {
    background: url(/images/design/smli.gif) left no-repeat;
}
.servicemenu a:link, .servicemenu a:hover, .servicemenu a:visited {
    width: 16%;
    display: table-cell;
    text-align: center;
    font-size: 13px;
    line-height: 15px;
    text-decoration: none;
    color: #000;
    background: url(/images/design/smli.gif) right no-repeat;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #eff1f3;
    opacity: 0.9;
}
.servicemenu a:hover {
    background-color: #e6e9ec;
    border-bottom-color: #125385;
    opacity: 0.9;
}
.servicemenu a:active {
    background-color: #f8f8f8;
    border-bottom-color: #04c2e8;
    opacity: 1;
}
.servicemenu span {
    display: block;
    padding: 55px 0px 5px 0px;
    background-repeat: no-repeat;
    background-position: center 7px;
}
.paddingb {
    padding-bottom: 30px !important;
}
.paddingtb {
    padding-top: 25px !important;
    padding-bottom: 20px !important;
}
.blue1 {
    background-color: #125385;
}
.blue1 div.cellInner a:link, .blue1 div.cellInner a:hover, .blue1 div.cellInner a:visited {
    color: #fff;
    font-size: 16px;
    line-height: 17px;
    padding: 3px 0px 3px 0px;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
}
.blue1 div.cellInner div a:link, .blue1 div.cellInner div a:hover, .blue1 div.cellInner div a:visited {
    color: #a6afb8;
    font-size: 13px;
    text-transform: none;
    text-decoration: underline;
    display: block;
}
.blue1 div.cellInner a:link, .blue1 div.cellInner div a:hover {
    color: #fff;
}
.blue2 {
    font-size: 13px;
    background-color: #103959;
    color: #a6afb8;
}
.blue2 .icons1 {
    float: left;
    margin: 0px 0px 25px 0px;
}
.blue2 .icons1 img {
    float: left;
    opacity: 0.4;
    margin: 0px 10px 0px 0px;
}
.blue2 .icons1 img:hover {
    opacity: 0.7;
}
.blue2 .icons1 img:active {
    opacity: 1;
}
.blue2 .icons1 input {
    float: left;
    width: 203px;
    margin: 0px;
    padding: 0px 5px 0px 5px;
    font-size: 14px;
    line-height: 32px;
    border: none;
}
.blue2 .icons1 input.button {
    clear: none;
    width: auto;
    float: left;
    padding: 0px 15px 0px 15px;
    background-color: #077ad1;
    color: #fff;
    cursor: pointer;
    opacity: 0.8;
}
.blue2 .icons1 input.button:hover {
     opacity: 0.9;
}
.blue2 .icons1 input.button:active {
    opacity: 1;
}
.blue2 .icons2 {
    float: right;
}
.blue2 .icons2 img {
    margin: 0px 0px 0px 10px;
}
.leftnav {
    width: 30%;
    float: left;
    padding: 0 25px 0 0;
    box-sizing: border-box;
}
.leftnav ul {
    padding-left: 0;
}
.leftnav ul ul {
    padding-left: 21px;
}
.leftnav li {
    list-style: none;
    margin-bottom: 0;
}
.leftnav li li {
    font-size: 13px;
}
.leftnav a {
    padding: 5px 0 5px 0;
    display: inline-block;
}
.leftnav a.active {
    color: #a2a2a2;
}
.leftnavcontent {
    width: 70%;
    float: left;
    box-sizing: border-box;
}
.leftnavcontent table {
    width: 100%;
}
.leftnavcontent table th {
    text-align: left;
    padding: 5px 5px 5px 10px;
    border: none;
    border-bottom: 1px solid #eff1f3;
    font-family: OpenSans-Bold, arial;
}
.leftnavcontent .filelist {
    width: auto;
}
.fq {
    font-weight: bold;
    font-family: OpenSans-Bold, arial;
}